body{
	margin: 1.26em 45px;
}

table,
table.logo{
	margin: 0px auto;
	width:80%;
}

table.logo th {
	color:#8B0B50;
	font:oblique 400 24pt/28pt book antiqua,times new roman,times;
}

p.count{
	color:#000080;
	font-size:0.8em;
	text-align:center;
}

p.count:first-line{
	color:#8B0B50;
	text-decoration:underline;
}

table.records{
	border:1px solid #000000;
	border-bottom:none;
	border-right:none;
}

table.records th{
	border:1px solid #000000;
	color: #8B0B50;
	font-size:.7em;
	text-align:left;
}

table.logo th span {
	color:#000080;
	font-size:1.35em;
	font-style: italic;
	font-weight:400;
}

p.records{
	text-align:center;
}

p.head{
	text-align:center;
	color:#000080;
}

h2{
	background: #C0C0C0 none;
	color:#000080;
	font-size:1.8em;
	margin: 0px auto;
	width: 450px;
	display:compact;
	font-weight:500;
	border: 1px solid #8B0B50;
}

table.states{
	background: #E0FFFF;
	border: 2px outset #000080;
}

table.states th{
	text-align:center;
}

table.states th a{
	border: 1px solid #000080;
	display:block;
	color:#000080;
	background: #F5F5F5 none;
}

table.states th a.nw:hover,
table.states th a.nw{
	border: 1px solid #000080;
	display:block;
	color: #A9A9A9;
	text-decoration:none;
	cursor: default;
	background: #F5F5F5 none;
}

table.states th a.blm{
	border: 1px solid #000080;
	display:block;
	color: #8B0B50;
	text-decoration:none;
	background: #F5F5F5 none;
}

table.states th a.blm:hover{
	color:#000080;
	background: #DCDCDC none;
}

table.states th a:hover{
	background: #DCDCDC none;
	color: #8B0B50;
	border: 1px outset #000000;
}

table.states th a.nw:active,
table.states th a:active {
	outline: none;
}

ul#abb{
	list-style:none;
	margin-left:120px;
}

ul#abb li{
	clear:left;
}

ul#abb li span{
	float: left;
	width: 59px;
	color:#191970;
	font-weight:600;
}

table.flags img{
	border: 1px solid #000000;
	margin: 0px 10px 0px 0px;
	width:76px;
	height:40px;
	float:right;
}

table.flags img.au{
	height:47px;
}

table.flags img.bdos{
	height:46px;
	width:75px;
}

table.flags img.cnd{
	height:45px;
}

table.flags td{
	text-align:left;
	font-size:2em;
	color:#000080;
	padding-left:15px;
}

p a:visited {
	color: #8B0B50;
}

p a.f1{
	font-style:italic;
}

p,
p a{
	color:#000080;
}


